package models

// File представляет информацию о файле
type File struct {
	ID      string `json:"id"`
	Name    string `json:"name"`
	Url     string `json:"url"`
	Created string `json:"created"`
	Updated string `json:"updated"`
	User    string `json:"user"`
}

// FilesList представляет список файлов
type FilesList struct {
	Page    int    `json:"page"`
	PerPage int    `json:"perPage"`
	Total   int    `json:"total"`
	Items   []File `json:"items"`
}
