package models

type UserResponse struct {
	ID        string `json:"id"`
	Email     string `json:"email"`
	FirstName string `json:"first_name"`
	LastName  string `json:"last_name"`
}

// UserData представляет данные пользователя
type UserData struct {
	CollectionId    string   `json:"collectionId"`
	CollectionName  string   `json:"collectionName"`
	ID              string   `json:"id"`
	Email           string   `json:"email"`
	Password        string   `json:"password"`
	PasswordConfirm string   `json:"passwordConfirm"`
	FirstName       string   `json:"firstName"`
	LastName        string   `json:"lastName"`
	Phone           string   `json:"phone"`
	Created         string   `json:"created"`
	Updated         string   `json:"updated"`
	Verified        bool     `json:"verified"`
	Files           []string `json:"files"`
}
